/*
 *		tests pour capturer les webcams
 */

#include  <stdio.h>
#include  <stdlib.h>
#include  <unistd.h>
#include  <math.h>
#include  <string.h>

#include  "floatimg.h"

int		verbosity;

/* --------------------------------------------------------------------- */
void help(int k)
{
puts("Options :");
puts("\t-K\tset the K parameter");
puts("\t-v\tincrease verbosity");
exit(0);
}
/* --------------------------------------------------------------------- */

int main(int argc, char *argv[])
{
int		foo, opt;
int		W = 800, H = 600;
double		tb;
int		K = 0;

while ((opt = getopt(argc, argv, "hK:v")) != -1) {
	switch(opt) {
		case 'h':	help(0);		break;
		case 'K':	K = atol(optarg);	break;
		case 'v':	verbosity++;		break;
		}
	}

if (verbosity) fimg_print_version(0);

return 0;
}
/* --------------------------------------------------------------------- */


